uuid: 32102e46-7151-4435-984f-8b5f7fa7993a
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Contenu complet'
targetEntityType: node
cache: true
